@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Noto Sans JP';
	/*font-family: 'Overpass', "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;*/
    -webkit-text-size-adjust: 100%;
	box-sizing: border-box;
    margin: 0;
    padding: 0;
    vertical-align: top;
	font-size: 2.8125vw;
    line-height: 1.6;
}
table {
	font-size: 18px;
	/*border-collapse:collapse;*/
	width: 90%;
	margin: 0 auto 40px;
	font-weight: bold;
}


table td {
    border: 0;
	width: 20%;
	text-align: center;
	height: 42px;
	padding:0 10px;
}

@media screen and (max-width: 640px) {
	table td {
		font-size:2.5vw;
	}
}

table tr td:first-child {
	width: 40%;
	background: #003c83;
	color: #fff;
}
table tr:nth-last-of-type(even) td {
	background: #cae3ea;
}
table tr:nth-last-of-type(even) td:first-child {
	background: #02488e;
}
table tr:first-of-type td {
	background: #003c83;
	color: #fff;
}
.title01 {
	font-size: 20px;
	font-weight: bold;
	color: #003c83;
	line-height: 35px;
	margin-top: 40px;
	text-align: center;
}
h1 {
	font-size: 120%;
    width: 100%;
    z-index: 1;
    background-color: #fff;
    border-bottom: 2px solid #0d4689;
	margin:0;
}

h1 a{
	display:block;
	padding: 20px 14px 10px 12px;
	width:100%;
	box-sizing: border-box;
}

h1 img {
	width:93px;
    height: 51px !important;
    margin: unset;
}

/* footer */
.pbNested {
    clear: none;
    overflow: visible;
    min-width: 10px;
}

.ts-lp-textCtr {
    text-align: center;
}

.ts-lp-bkCharcoalGray {
    background: #2d2d2d;
}

.ts-lp-clrWhite {
    color: #fefef7;
}

.pbBlock {
    clear: both;
}

.ts-lp-footerBox {
    padding: 9% 16px 34% 16px;
}

.ts-lp-footerBox .ts-lp-companyInfo {
    margin: 15px 0 24px 0;
    list-style: none;
	padding:0;
}

.ts-lp-companyInfo li {
    padding-bottom: 20px;
	list-style: none;
}

.ts-lp-companyInfo li a {
    color: #fefef7;
    font-weight: normal;
    text-decoration: none;
}

.ts-lp-copyright {
    font-size: 10px;
}